/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ IMAGE GALLERY ]--------------------------------------------------------------------- */

/*
		Unless changed below, the List will use styles from DefaultTheme.css
		Do not change class names. Alter attributes as required.
*/

/* === [ PAGING ] ============================== */

 /* Displays at the Top of list */
.GalleryCategories .OrderingTop
{
}
 /* Displays at the Bottom of list */
.GalleryCategories .OrderingBottom 
{
}
 /* Numbers */
	.GalleryCategories .OrderingTop a, 
	.GalleryCategories .OrderingBottom a 
	{
	}
	.GalleryCategories .OrderingTop a:hover, 
	.GalleryCategories .OrderingBottom a:hover 
	{
	}
 /* Selected Page */
	.SelectedPage {
	}
 /* Next and Back */
 	.GalleryCategories .OrderingTop a.OrderingNext, 
	.GalleryCategories .OrderingTop a.OrderingBack, 
	.GalleryCategories .OrderingBottom a.OrderingNext, 
	.GalleryCategories .OrderingBottom a.OrderingBack
	{
	}
	.GalleryCategories .OrderingTop a.OrderingNext, 
	.GalleryCategories .OrderingBottom a.OrderingNext
	{
	}
	.GalleryCategories .OrderingTop a.OrderingBack, 
	.GalleryCategories .OrderingBottom a.OrderingBack 
	{
	}
	.GalleryCategories .OrderingTop a.OrderingNext:hover, 
	.GalleryCategories .OrderingTop a.OrderingBack:hover,
	.GalleryCategories .OrderingBottom a.OrderingNext:hover, 
	.GalleryCategories .OrderingBottom a.OrderingBack:hover
	{
	}

/* -----[ IMAGE GALLERY CATEGORIES Module ]----------------------------------------------------- */

	.GalleryCategories /* === [ DIV ] === */
	{
		position: relative;
		margin: 0px;
		padding: 0px;
		padding-bottom: 1px;
		border-bottom: 1px solid #D4D5DB;
	}
	.Gallery  /* === [ DIV ] === */
	{
		position: relative;
		text-align: left;
		display: block;
		margin: 0px;
		padding: 0px;
	}
	.GalleryImageRow td /* === [ TR ] === */
	{
		
	}
	.ThumbBorder /* === [ Surrounding DIV of Thumbnail and GalleryHeading ] === */
	{
		margin: 0px;
		padding: 8px 0px 8px 20px;
	}
	.Thumbnails /* === [ IMG ] === */
	{
	}
	.GalleryHeading /* === [ Heading ] === */
	{
		padding: 0px 0px 0px 14px;
		background: url(/Templates/JSC/_images/Green_cross.gif) no-repeat 0px 3px;
		font-size: 85%;
		font-weight: bold;
		color: #00265d;
	}
	.GalleryDesc /* === [ Description ] === */
	{
		padding: 4px 0px 0px 14px;
		line-height: 0.9em;
		font-size: 85%;
		font-weight: normal;
	}
	.ThumbNew  /* === [ New Icon ] === */
	{
		padding: 4px 0px 0px 4px;
		text-align: left;
		dsiplay: block;
	}
	
/* -----[ IMAGE GALLERY THUMBNAILS Module - Table Layout ]--------------------------------------- */
	
	.GalleryThumbnails /* === [ Surrounding DIV of Table Layout ] === */
	{
		/* === [ Add in overflow if Table layout extends beyond Container ] === */
		/* overflow: scroll; */
	}
	.GalleryThumbnails .GalleryHeading /* === [ Heading ] === */
	{
		font-size: 80%;
		font-weight: normal;
	}
	.GalleryThumbnails .GalleryDesc /* === [ Description ] === */
	{
		font-size: 75%;
		font-weight: normal;
		color: #999999;
	}
	.GalleryThumbnails .GalleryImageRow td /* === [ TR ] === */
	{
		border-bottom-style: none;
		background-color: #FFFFFF;
		padding: 4px;
	}
	.ThumbBorder a:hover img {
		filter: alpha(opacity=60);
		opacity: 6;
	 }


/* -----[ IMAGE GALLERY THUMBNAILS Module - Scroller Layout ]--------------------------------------- */

	.GalleryScrollerHorizontal /* === [ Surrounding DIV of Scroller ] === */
	{
		position: relative;
		text-align: center;
		margin: 0px;
		padding: 0px;
		display: block;
	}
	.GalleryScrollerVertical /* === [ Surrounding DIV of Scroller ] === */
	{
		position: relative;
		text-align: center;
		margin: 0px;
		padding: 0px;
		display: block;
		float: left;
	}
	.GalleryOuterH  /* === [ Surrounding DIV of Scroller Placement ] === */
	{
		position: relative;
		overflow: hidden;
		float: left;
		clear: both;
		display: block;
		border: 2px solid #d8d9e4; 
	}
	.GalleryInnerH  /* === [ Inner DIV of Scroller - Contains Thumbnails ] === */
	{
		position: absolute;
		top: 0px;
		left: 0px;
	}

	.GalleryLeft  /* === [ Scroller Buttons ] === */
	{
	}
	.GalleryRight {
	}
	.GalleryNext {
	}
	.GalleryBack {
	}
	
/* -----[ IMAGE GALLERY IMAGE Module ]----------------------------------------------------------- */

	.GalleryImageHolder /* === [ Surrounding DIV of Image Gallery Image Module ] === */
	{
		position: relative;
		margin: 20px auto;
		padding: 0px;
		float: left;
		display: inline;
	}
	.HorizontalTable /* === [ Addition for Horizontal Table Option ] === */
	{
		width: 100%; 
	}	
	.HorizontalScroller /* === [ Addition for Horizontal Scroller Option ] === */
	{
		width: 100%; 
	}
	.VerticalScroller /* === [ Addition for Horizontal Scroller Option ] === */
	{
		padding: 0px 20px;
	}
	.GalleryImageControl  /* === [ Inner DIV of Image Gallery Image Module ] === */
	{
		display: block;
		white-space: nowrap;
		text-align: center;
	}
	.GalleryImage  /* === [ Image ] === */
	{
		margin: 0px;
		background: #FFFFFF;
		padding: 4px;
	}
	.GalleryImageTitle  /* === [ Title ] === */
	{
		font-size: 130%;
		margin: 10px 0px 0px 0px;
		text-align: center;
	}
	.GalleryImageDescription  /* === [ Decription ] === */
	{
		font-size: 75%;
		text-align: center;
	}
	.GalleryImageCode  /* === [ Code ] === */
	{
		font-size: 75%;
		text-align: center;
	}
	.GalleryImagePrice  /* === [ Price ] === */
	{
		font-size: 75%;
		text-align: center;
	}

/* -----[ IMAGE DISPLAY - POPUP WINDOW OPTION ]----------------------------------------------- */

	.ImageGalleryPopup {
		font-family: Tahoma, Arial, Helvetica, sans-serif;
		font-size: 12px;
		margin: 0px;
		padding: 0px;
		text-align: center;
		background:  #e1e2e7;
		color: #00255d;
	}
	.ImageGalleryPopup p {
		font-family: Tahoma, Arial, Helvetica, sans-serif;
		font-size: 11px;
		text-transform: uppercase;
		font-weight: bold;
		color: #00255d;
		margin: 6px;
	}
	.ImageGalleryPopup a {
		color: #00a54f;
		text-decoration: none;
	}
	.ImageGalleryPopup a.hover {
		text-decoration: underline;
	}
	
/* -----[ IMAGE GALLERY SEARCH module ]----------------------------------------------- */

	.ImageGallerySearch /* === [ Decription ] === */
	{
		background: #00a54f;
		border-bottom: 5px solid #e1e2e7;
		position: relative;
		clear: both;
		margin: 0px;
		margin-bottom: 5px;
		padding: 10px 12px;
		font-size: 10px;
		color: #FFFFFF;
		font-weight: normal;
	}
	.ImageGalleryHeading /* === [ Heading ] === */
	{
		text-transform: uppercase;
		margin: 2px 0px 10px 0px;
		font-weight: bold;
	}
	.ImageGalleryTitle /* === [ Title ] === */
	{
		margin: 4px 0px 2px 0px;
	}
	.ImageGallerySearch input /* === [ Decription ] === */
	{
		font-size: 11px;
	}
	.ImageGallerySearch select /* === [ Decription ] === */
	{
		font-size: 11px;
		width: 130px;
	}
	.ImageGallerySearchButton /* === [ Button ] === */
	{
		margin: 6px 0px 0px 0px;
	}/* Automatically Updateded in patch version 3.03.0.30500 */
/* -----[ Patch 3.6.0 ]----- */
/* -----[ Feature ID 323, 433.Defect ID 1123 Upgrade for Editor  ]----- */
/* -----[ Add to ImageGallery.css  ]----- */
/* -----[ IMAGE GALLERY CATEGORIES Module ]----------------------------------------------------- */

	.ImagePosition { /* === [ Span ] === */
	}
	.ThumbnailBack { /* === [ Span ] === */
	}
	.ThumbnailNext { /* === [ Span ] === */
	}
	.ImageNext { /* === [ Span ] === */
	}
	.ImageBack { /* === [ Span ] === */
	}
	.GalleryDesc {
	}	

/* Automatically Updateded in patch version 4.2.1.0 */

/* Automatically Updated */
/* -----[ Patch 4.2.2               ]----- */
/* -----[ Feature ID #1247          ]----- */
/* -----[ Added to ImageGallery.css ]----- */
/* -----[ Core search functionality ]----- */
 

.ThumbnailsSearchResultText {} /* the "Your search for xxx returned 999 results" text */
	
	.ThumbnailsSearchResultText .SearchText {}
	.ThumbnailsSearchResultText .SearchText:before,
	.ThumbnailsSearchResultText .SearchText:after {
		content: '"';
	}

	.ThumbnailsSearchResultText .NumberOfResults {}

	.ThumbnailsSearchResultText .Paging {}
	.ThumbnailsSearchResultText .Paging:before,
	.ThumbnailsSearchResultText .Paging:after {
		content: ' - ';
	}

.ThumbnailsSortByWrapper {}
	.ThumbnailsSortByWrapper .SortByLabel {}
	.ThumbnailsSortByWrapper select {
		margin-left: 0.5em;
	}
